html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	background-blend-mode: multiply;
	background-color: Gray;
	background-image: url(woodBG.jpg);
	background-repeat: repeat;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,

q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

@keyframes spin {
  to {rotate: 1turn}
}

.content {
	display: block;
	font-size: 20px;
	text-shadow: 0.2em 0.2em 0.2em black;
	width: 800em;
	max-width: 65vw;
	border-style: double;
	border-color: Yellow;
	border-radius: 1em;
	margin: 1em auto auto auto;
	padding: 4em;
	text-align: left;
	font-family: baskerville, garamond, georgia, serif;
	line-height: 1;
	background-blend-mode: lighter;
	background-color: Green;
	background-image: url(logowall.jpg);
	background-size: cover;
	background-position: left;
	letter-spacing: 0.08em;
	box-shadow: 10px 10px 5px rgba(0,0,0,0.5);
}

.main {
	display: block;
	margin: 1em;
	color: Yellow;
	line-height: 1.5em;
	background: rgba(0,100,0,0.8);
	border-radius: 1em;
	padding: 1em;
	/*border: Yellow;
	border-style: double;*/
}

.bar {
	min-width: 8em;
	margin-left: 0;
	line-height: 3em;
	border-left: double;
	border-radius: 1em;
	padding-left: 1.5em;
	text-indent: -1.5em;
}

.nav {
	border-radius: 2em;
	max-width: 15em;
}

a, a:visited {
	color: inherit;
}

.bar a, .bar a:visited {
	text-decoration: none;
	padding: 1em;
	color: inherit;
	border-radius: 1em;
}

a:hover, a:active, .bar a:hover, .bar a:active {
	background-color: Yellow;
	color: Green;
	text-decoration: italic;
	text-shadow: none;
}

p {
	color: Yellow;
}

h1 {
	color: Yellow;
	font-size: min(4em, 7vw);
	letter-spacing: -0.08em;
}

h2, h3, h4 {
	color: Yellow;
	font-size: 1.5em;
	letter-spacing: -0.08em;
}

.photospread img {
	width: 30%;
	vertical-align: middle;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.25);
	border-radius: 5px;
	margin: 0.25em;
}

.calendar {
}

.calendar iframe {
	border: double Yellow;
	border-width: 800;
	width: 100%;
	height: 80vh;
}

.logo {
	display: flex;
	margin: 1em auto auto auto;
	justify-content: center;
	margin-bottom: 1em;
}

.logo img {
	width: 8em;
	animation: spin 10s linear infinite;
	transition: transform 0.5s ease-out;
}

.logo img:hover {
	animation-play-state: paused;
	transform: rotate(0.01turn);
}

.pint img {
	height: 4em;
	position: absolute;
	bottom: 20px;
	right: 20px;
	filter: drop-shadow(0 0 1em white) drop-shadow(0 0 1em white)drop-shadow(0 0 1em white);
}

.pint img:hover {
	filter: drop-shadow(0 0 1em white) drop-shadow(0 0 1em white) drop-shadow(0 0 1em white) drop-shadow(0 0 1em white) drop-shadow(0 0 1em white) drop-shadow(0 0 2em white);
}

/* Phones */
@media screen and (orientation: portrait) {
	.content {
		margin: 1em;
		display: block;
		font-size: 1.1em;
		padding: 1.5em;
		width: auto;
		max-width: 90vw;
		box-shadow: 0;
	}
	
	.photospread img {
		width: 100%;
		vertical-align: middle;
		box-shadow: 5px 5px 5px rgba(0,0,0,0.25);
		border-radius: 5px;
		margin: 0.25em;
}
}

@media screen and (max-width: 724px){
	h1 {
		font-size: 9vw;
	}
	.content {
		margin: 1em;
		font-size: 1.1em;
		padding: 1.5em;
		width: auto;
		max-width: 90vw;
		box-shadow: 0;
	}
}
